@charset "utf-8";
/* CSS Document */

.case{background:url(fwbg.jpg) no-repeat center center; background-size:cover; padding:0px 0 0}
.case01{ width:100%; display:flex; flex-wrap:wrap;}
.case01 dl{ width:31%;margin-bottom:50px; transition:all 0.35s; margin-right:3.5%}
.case01 dl:nth-child(3n){ margin-right:0; }
.case01 dl h5{ width:100%;}
.case01 dl h5 img{ width:100%; float:left; overflow:hidden}
.case01 dl ul{ width:100%; padding:20px 30px; float:left; overflow:hidden; background:#fff; box-sizing:border-box; border:1px solid #eee; border-top:none; box-sizing:border-box}
.case01 dl dt{ width:100%; float:left; overflow:hidden; line-height:30px;}
.case01 dl dt a{font-size:18px; color:#333}

.case01 dl:hover dt a{ color:#cd1c27}
.case01 dl:hover ul{ border:1px solid rgba(329,3,17,.3); border-top:none}
